» Ubuntu » Pakete

Error

two or more packages specified (openerp-server natty)